﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml">
<head>
    <title>Australian National Site Guide Map</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="Map overview of the Australian National Site Guide including sites in Western Australia, South Australia, Northern Territory, Queensland, New South Wales, Canberra, Victoria and Tasmania." />
    <meta name="keywords" content="Map overview Australia Oz Victoria Vic Tasmania Tas Western Australia WA South Australia SA Northern Territory NT Queensland New South Wales NSW Canberra ACT paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide sites" />

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://maps.google.com/maps/api/js?key=AIzaSyARig6PIprQX7r4jp4oj4u8_-ZHwY-Qtn0"></script>
    <script src="siteguidemap.js"></script>
</head>
<body id="body-sites-map" onload="load()" onunload="unload()" onmousemove="mousemove()">
    <script>
        window.cookieconsent_options = {
            message: "Use of the Australian National Site Guide is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>Australian National Site Guide</h1>
                </div>
            </div>
        </div>
    </div>
    <div id="sites-list-wrapper">
        <ul id="show-types">
            <li id='school'>
                <h3 title='Click to toggle'>Schools</h3>
            </li>
            <li id='club'>
                <h3 title='Click to toggle'>Clubs</h3>
            </li>
            <li id='open'>
                <h3 title='Click to toggle'>Hang- and paragliding sites</h3>
            </li>
            <!--<li id='microlight'>
                <h3 title='Click to toggle'>Microlight-friendly airfields</h3>
            </li>-->
            <li id='closed'>
                <h3 title='Click to toggle'>Closed sites</h3>
            </li>
            <li id='car166'>
                <h3 title='Click to toggle'>CAR166 aerodromes</h3>
            </li>
        </ul>
        <div id="sites-list-wrapper2">
            <ul id="sites-list"></ul>
            <ul id="out-of-range"></ul>
        </div>
    </div>
    <div id="site-detail-wrapper">
        <div id="loading">
            <noscript>You need to enable javascript for this page to work.</noscript>
            <h2>Loading data...</h2>
        </div>
        <div id="site-detail"></div>
        <div id="legend" style="display:none">
            <h3>Legend</h3>
            <p>Toggle which items are shown by clicking on them in the legend (upper right of page).</p>
            <h3>Sites, schools and clubs</h3>
            Move your mouse over any site, club or school on the map or in the list:
            <ul>
                <li>Hover over it to show its details.</li>
                <li>Click on it to <em>pin</em> it, click anywhere else on the map to <em>unpin</em>.</li>
                <li>Double-click on it to open its site guide entry or home page in a new window.</li>
            </ul>
            <h3>CAR 166 aerodromes</h3>
            <p>Warning: Showing CAR 166 aerodromes is extremely slow on Internet Explorer 8 and earlier.</p>
            <p>When showing CAR 166 aerodromes, a 10nm radius circle is drawn. Double-click on the circle to show the relevant FAC.</p>
            <p>Please note once again that no claim as to accuracy or otherwise is made.</p>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div class="content">
                <div id="sites-map">
                    <div id="map" style="width: 100%; height: 100%"></div>
                </div>
            </div>
        </div>
    </div>
    <div id="popup" class="modal-box">
        <header>
            <a href="#" class="js-modal-close close">×</a>
            <h3>Link to this map</h3>
        </header>
        <div class="modal-body">
            Test the link <a id='testLink' href="" target="_blank">here</a>.
            <p>
                <input class="link" type="text" readonly="readonly" id="linkByArea" onclick="$(this).select();"/>
            </p>
        </div>
        <footer>
            <a href="#" class="js-modal-close">Close</a>
        </footer>
    </div>
</body>
</html>